.pageMV {
  background-image: url("/mission/img/mv.jpg");
  background-position: center center; }
  .pageMV h1 {
    color: #fff; }

.vision {
  margin: 0 0 120px 0;
  text-align: center; }
  @media screen and (max-width: 768px) {
    .vision {
      margin: 0 0 60px 0; } }
  .vision .cWide1100 h2 {
    font-size: 90px;
    line-height: 1.2;
    margin: 0 0 15px 0; }
    @media screen and (max-width: 768px) {
      .vision .cWide1100 h2 {
        font-size: 76px; } }
    @media screen and (max-width: 600px) {
      .vision .cWide1100 h2 {
        font-size: 12vw; } }
    .vision .cWide1100 h2 span {
      display: inline-block; }
    .vision .cWide1100 h2 em {
      color: #d70000;
      display: inline-block; }
  .vision .cWide1100 .read {
    font-size: 26px;
    line-height: 1.2;
    margin: 0 0 40px 0; }
    @media screen and (max-width: 600px) {
      .vision .cWide1100 .read {
        font-size: 20px; } }
  .vision .cWide1100 .figPhoto {
    width: 78.4%;
    max-width: 863px;
    margin: 0 auto;
    position: relative; }
    @media screen and (max-width: 600px) {
      .vision .cWide1100 .figPhoto {
        width: 85%; } }
    .vision .cWide1100 .figPhoto .fig {
      width: 100%;
      max-width: 863px;
      margin: 0 auto; }
    .vision .cWide1100 .figPhoto .photo {
      width: 21%;
      max-width: 184px;
      position: absolute;
      bottom: 18%;
      right: -14%; }

.anchorNav {
  width: 100%;
  margin: 0 0 120px 0;
  display: flex;
  text-align: center; }
  @media screen and (max-width: 768px) {
    .anchorNav {
      display: block;
      width: calc(100% - 60px);
      margin: 0 auto 60px auto; } }
  .anchorNav li {
    width: calc(100vw / 4);
    height: 23vw; }
    @media screen and (max-width: 768px) {
      .anchorNav li {
        width: 100%;
        height: 40vw;
        margin: 0 0 20px 0; } }
    .anchorNav li a {
      display: flex;
      justify-content: center;
      align-items: flex-end;
      width: 100%;
      height: inherit; }
      @media screen and (max-width: 768px) {
        .anchorNav li a {
          border-radius: 16px;
          justify-content: flex-end; } }
      .anchorNav li a span {
        display: block;
        width: 200px;
        color: #fff;
        line-height: 1.3;
        border-radius: 8px;
        padding: 15px 0 30px 0;
        margin: 0 0 15px 0;
        background: url("/common/img/btm_arw_w.png") #009bc8 no-repeat center 86%;
        background-size: 23px auto; }
        @media screen and (max-width: 768px) {
          .anchorNav li a span {
            font-size: 3vw;
            width: 36%;
            padding: 10px 0 20px 0;
            margin: 0 3% 3% 0; } }
        .anchorNav li a span em {
          font-size: 125%; }
    .anchorNav li:nth-child(1) a {
      background-image: url("/mission/img/ancnav1_photo.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; }
      @media screen and (max-width: 768px) {
        .anchorNav li:nth-child(1) a {
          background-position: center top; } }
    .anchorNav li:nth-child(2) a {
      background-image: url("/mission/img/ancnav2_photo.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; }
      @media screen and (max-width: 768px) {
        .anchorNav li:nth-child(2) a {
          background-position: center top; } }
    .anchorNav li:nth-child(3) a {
      background-image: url("/mission/img/ancnav3_photo.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; }
      @media screen and (max-width: 768px) {
        .anchorNav li:nth-child(3) a {
          background-position: center top; } }
    .anchorNav li:nth-child(4) a {
      background-image: url("/mission/img/ancnav4_photo.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; }
      @media screen and (max-width: 768px) {
        .anchorNav li:nth-child(4) a {
          background-position: center top; } }

/*
.manga{
	width:100%;
	margin: 0 0 120px 0;
	@include break{
		margin: 0 0 30px 0;
	}
	.cWide1100{
		.read{
			margin: 0 0 20px 0;
			line-height: 1.75;
		}
		.koma{
			width:100%;
			display: flex;
			justify-content: space-between;
			@include break(680){
				flex-wrap: wrap;
			}
			li{
				width:calc((100% - 30px * 3) / 4);
				@include break(680){
					width:calc((100% - 30px) / 2);
					margin: 0 0 40px 0;
				}
				@include break(420){
					width:100%;
				}
				img{
					display: block;
					margin: 0 0 10px 0;
				}
				span{
					display: block;
					font-size: 14px;
					line-height: 1.75;
				}
			}
		}
	}
}
*/
.msn1 {
  background: url("/mission/img/msn1_01.png") no-repeat #f6f6f6 calc(50% - 210px) 40px;
  background-size: 230px auto; }
  @media screen and (max-width: 768px) {
    .msn1 {
      background: url("/mission/img/msn1_01.png") no-repeat #f6f6f6 calc(50% - 80px) 40px;
      background-size: 230px auto; } }
  @media screen and (max-width: 680px) {
    .msn1 {
      background: url("/mission/img/msn1_01.png") no-repeat #f6f6f6 96% 40px;
      background-size: 230px auto; } }

.msn2 {
  background: url("/mission/img/msn2_02.png") no-repeat #ffffff calc(50% - 210px) 40px;
  background-size: 277px auto; }
  @media screen and (max-width: 768px) {
    .msn2 {
      background: url("/mission/img/msn2_02.png") no-repeat #ffffff calc(50% - 80px) 40px;
      background-size: 277px auto; } }
  @media screen and (max-width: 680px) {
    .msn2 {
      background: url("/mission/img/msn2_02.png") no-repeat #ffffff 96% 40px;
      background-size: 277px auto; } }

.msn3 {
  background: url("/mission/img/msn3_03.png") no-repeat #f6f6f6 calc(50% - 210px) 40px;
  background-size: 271px auto; }
  @media screen and (max-width: 768px) {
    .msn3 {
      background: url("/mission/img/msn3_03.png") no-repeat #f6f6f6 calc(50% - 80px) 40px;
      background-size: 271px auto; } }
  @media screen and (max-width: 680px) {
    .msn3 {
      background: url("/mission/img/msn3_03.png") no-repeat #f6f6f6 96% 40px;
      background-size: 271px auto; } }

.msn4 {
  background: url("/mission/img/msn4_04.png") no-repeat #fff calc(50% - 210px) 40px;
  background-size: 271px auto; }
  @media screen and (max-width: 768px) {
    .msn4 {
      background: url("/mission/img/msn4_04.png") no-repeat #fff calc(50% - 80px) 40px;
      background-size: 271px auto; } }
  @media screen and (max-width: 680px) {
    .msn4 {
      background: url("/mission/img/msn4_04.png") no-repeat #fff 96% 40px;
      background-size: 271px auto; } }

.msn1, .msn2, .msn3, .msn4 {
  padding: 110px 0;
  /*
  .photoBlk{
  	width:calc(50vw + 150px);
  	display: flex;
  	flex-direction: row;
  	align-items: center;
  	position: relative;
  	@include break{
  		width:calc(100vw - 60px);
  		margin: 0 auto;
  		align-items: stretch;
  		justify-content: space-between;
  	}
  	li{
  		width:calc((50vw + 150px) / 2);
  		position: relative;
  		@include break(1160){
  			width:30vw;
  		}
  		@include break{
  			width:47%;
  		}
  		.photo{
  			width:100%;
  			overflow: hidden;
  			@include break{
  				border-radius: 8px 8px 8px 8px !important;
  				margin: 0 0 10px 0;
  			}
  			img{
  				width:100%;
  				height:auto;
  			}
  		}
  		
  		.caption{
  			display: block;
  			position:absolute;
  			width:340px;
  			line-height: 1.75;
  			@include break(1160){
  				width:calc(40vw - 30px - 60px);
  				font-size: 14px;
  				line-height: 1.5;
  			}
  			@include break{
  				position: relative;
  				width:100%;
  				top:0 !important;
  				left:0 !important;
  			}
  			.LR{
  				display: inline;
  				@include break{
  					display: none;
  				}
  			}
  			.date{
  				font-size: 14px;
  				color:#888;
  				display: inline-block;
  				white-space: nowrap;
  				padding: 0 0 0 5px;
  				@include break(1160){
  					font-size: 12px;
  				}
  			}
  		}
  		&:first-child{
  			.caption{
  				left:calc(200% + 60px);
  				top:5vw;
  			}
  		}
  		&:last-child{
  			.photo{
  				border-radius:0 16px 16px 0;
  			}
  			.caption{
  				left:calc(100% + 60px);
  				top:12vw;
  			}
  		}
  	}
  }*/ }
  @media screen and (max-width: 768px) {
    .msn1, .msn2, .msn3, .msn4 {
      padding: 60px 0; } }
  .msn1 .cWide1100, .msn2 .cWide1100, .msn3 .cWide1100, .msn4 .cWide1100 {
    margin: 0 auto 60px auto;
    display: flex;
    justify-content: space-between; }
    @media screen and (max-width: 680px) {
      .msn1 .cWide1100, .msn2 .cWide1100, .msn3 .cWide1100, .msn4 .cWide1100 {
        display: block; } }
    .msn1 .cWide1100 h2, .msn2 .cWide1100 h2, .msn3 .cWide1100 h2, .msn4 .cWide1100 h2 {
      display: block;
      width: 387px;
      font-size: 46px;
      line-height: 1.2; }
      @media screen and (max-width: 1050px) {
        .msn1 .cWide1100 h2, .msn2 .cWide1100 h2, .msn3 .cWide1100 h2, .msn4 .cWide1100 h2 {
          width: 330px;
          font-size: 40px; } }
      @media screen and (max-width: 420px) {
        .msn1 .cWide1100 h2, .msn2 .cWide1100 h2, .msn3 .cWide1100 h2, .msn4 .cWide1100 h2 {
          width: 100%;
          font-size: 9.5vw; } }
      .msn1 .cWide1100 h2 span, .msn2 .cWide1100 h2 span, .msn3 .cWide1100 h2 span, .msn4 .cWide1100 h2 span {
        font-size: 183.6%; }
        .msn1 .cWide1100 h2 span em, .msn2 .cWide1100 h2 span em, .msn3 .cWide1100 h2 span em, .msn4 .cWide1100 h2 span em {
          font-size: 133.3%;
          color: #d70000; }
    .msn1 .cWide1100 .msnList, .msn2 .cWide1100 .msnList, .msn3 .cWide1100 .msnList, .msn4 .cWide1100 .msnList {
      width: calc(100% - 387px - 50px);
      line-height: 1.75; }
      @media screen and (max-width: 1050px) {
        .msn1 .cWide1100 .msnList, .msn2 .cWide1100 .msnList, .msn3 .cWide1100 .msnList, .msn4 .cWide1100 .msnList {
          width: calc(100% - 330px); } }
      @media screen and (max-width: 680px) {
        .msn1 .cWide1100 .msnList, .msn2 .cWide1100 .msnList, .msn3 .cWide1100 .msnList, .msn4 .cWide1100 .msnList {
          width: 100%; } }
      .msn1 .cWide1100 .msnList dt, .msn2 .cWide1100 .msnList dt, .msn3 .cWide1100 .msnList dt, .msn4 .cWide1100 .msnList dt {
        display: block;
        padding: 15px 5px 4px 5px;
        margin-bottom: 10px;
        font-size: 26px;
        border-bottom: 1px solid #ddd;
        color: #00489d; }
      .msn1 .cWide1100 .msnList dd, .msn2 .cWide1100 .msnList dd, .msn3 .cWide1100 .msnList dd, .msn4 .cWide1100 .msnList dd {
        display: block;
        padding: 0 5px 15px 5px;
        font-size: 20px; }
        .msn1 .cWide1100 .msnList dd em, .msn2 .cWide1100 .msnList dd em, .msn3 .cWide1100 .msnList dd em, .msn4 .cWide1100 .msnList dd em {
          color: #d70000; }
        .msn1 .cWide1100 .msnList dd ul, .msn2 .cWide1100 .msnList dd ul, .msn3 .cWide1100 .msnList dd ul, .msn4 .cWide1100 .msnList dd ul {
          font-size: 16px;
          margin: 15px 0; }
          .msn1 .cWide1100 .msnList dd ul li, .msn2 .cWide1100 .msnList dd ul li, .msn3 .cWide1100 .msnList dd ul li, .msn4 .cWide1100 .msnList dd ul li {
            list-style-type: circle;
            margin: 5px 0 5px 20px; }
            .msn1 .cWide1100 .msnList dd ul li img, .msn2 .cWide1100 .msnList dd ul li img, .msn3 .cWide1100 .msnList dd ul li img, .msn4 .cWide1100 .msnList dd ul li img {
              width: 55%;
              height: auto;
              float: right;
              margin: 0 0 5px 5px; }

/*
.msn1 .photoBlk li:first-child .caption{top:5vw;}
.msn1 .photoBlk li:last-child .caption{top:12vw;}
.msn2 .photoBlk li:first-child .caption{top:5vw;}
.msn2 .photoBlk li:last-child .caption{top:12vw;}
.msn3 .photoBlk li:first-child .caption{top:5vw;}
.msn3 .photoBlk li:last-child .caption{top:12vw;}
*/
.jisseki {
  padding: 0 0 40px 0; }
  .jisseki .cWide1100 h2 {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 40px;
    color: #002244; }
    @media screen and (max-width: 450px) {
      .jisseki .cWide1100 h2 {
        font-size: 5.7vw; } }
    .jisseki .cWide1100 h2 span {
      font-size: 150%; }
      .jisseki .cWide1100 h2 span em {
        font-size: 160%;
        color: #00489d; }
  .jisseki .cWide1100 .blocks {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .jisseki .cWide1100 .blocks dl {
      width: 29%;
      margin: 0 0 40px 0;
      line-height: 1.75;
      clear: both; }
      @media screen and (max-width: 880px) {
        .jisseki .cWide1100 .blocks dl {
          width: 47%; } }
      @media screen and (max-width: 660px) {
        .jisseki .cWide1100 .blocks dl {
          width: 100%; } }
      .jisseki .cWide1100 .blocks dl dt {
        color: #00489d;
        font-size: 120%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        margin: 0 0 10px 0;
        line-height: 1.5; }
        .jisseki .cWide1100 .blocks dl dt span.icon {
          width: 2.5em;
          width: 60px;
          padding: 6px 3px;
          background-color: #00489d;
          border-radius: 5px;
          color: #fff;
          line-height: 1;
          text-align: center; }
      .jisseki .cWide1100 .blocks dl dd img {
        width: 50%;
        height: auto;
        float: right;
        margin: 0 0 5px 5px; }

.seiji {
  padding: 110px 0 40px 0;
  border-bottom: 1px solid #ddd;
  background: url("/mission/img/seijitoha_photo.jpg") no-repeat 84% bottom;
  background-size: 364px auto; }
  @media screen and (max-width: 1100px) {
    .seiji {
      background: url("/mission/img/seijitoha_photo.jpg") no-repeat right bottom;
      background-size: 364px auto; } }
  @media screen and (max-width: 768px) {
    .seiji {
      padding: 60px 0 350px 0;
      background: url("/mission/img/seijitoha_photo_sp.jpg") no-repeat center bottom; } }
  .seiji .cWide1100 h2 {
    max-width: 585px;
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 40px; }
    @media screen and (max-width: 450px) {
      .seiji .cWide1100 h2 {
        font-size: 8.8vw; } }
    .seiji .cWide1100 h2 span {
      font-size: 150%; }
      .seiji .cWide1100 h2 span em {
        font-size: 181%;
        color: #d70000; }
  .seiji .cWide1100 h3 {
    max-width: 585px; }
    @media screen and (max-width: 980px) {
      .seiji .cWide1100 h3 {
        width: calc(100% - 380px); } }
    @media screen and (max-width: 768px) {
      .seiji .cWide1100 h3 {
        width: 100%; } }
  .seiji .cWide1100 p {
    margin: 0 0 40px 0;
    line-height: 1.75;
    max-width: 585px; }
    @media screen and (max-width: 980px) {
      .seiji .cWide1100 p {
        width: calc(100% - 380px); } }
    @media screen and (max-width: 768px) {
      .seiji .cWide1100 p {
        width: 100%; } }
